Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMProbability.cc,v 1.4 2006/06/29 20:21:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMProbability.cc,v 1.5 2006/06/29 20:21:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMProbability.cc,v 1.5 2006/06/29 20:21:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMProbability.cc,v 1.5 2006/06/29 20:21:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C11GEMProbability.cc,v 1.5 2006/06/29 20:21:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C12GEMProbability.cc,v 1.5 2006/06/29 20:21:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C13GEMProbability.cc,v 1.5 2006/06/29 20:21:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C14GEMProbability.cc,v 1.5 2006/06/29 20:21:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C15GEMProbability.cc,v 1.5 2006/06/29 20:21:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C16GEMProbability.cc,v 1.4 2006/06/29 20:21:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMChannel.cc,v 1.4 2006/06/29 20:21:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMProbability.cc,v 1.4 2006/06/29 20:21:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvaporationGEMFactory.cc,v 1.7 2006/06/29 20:21:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F17GEMProbability.cc,v 1.5 2006/06/29 20:21:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F18GEMProbability.cc,v 1.5 2006/06/29 20:21:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F19GEMProbability.cc,v 1.5 2006/06/29 20:22:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F20GEMProbability.cc,v 1.5 2006/06/29 20:22:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F21GEMProbability.cc,v 1.4 2006/06/29 20:22:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc	(revision 962)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4GEMChannel.cc,v 1.5 2006/06/29 20:22:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4GEMChannel.cc,v 1.6 2008/11/18 18:26:30 ahoward Exp $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -123,6 +123,8 @@
     
     // Effective excitation energy
+    //    G4double ExEnergy = fragment.GetExcitationEnergy() -
+    //      G4PairingCorrection::GetInstance()->GetPairingCorrection(anA,aZ);
     G4double ExEnergy = fragment.GetExcitationEnergy() -
-      G4PairingCorrection::GetInstance()->GetPairingCorrection(anA,aZ);
+      G4PairingCorrection::GetInstance()->GetPairingCorrection(AResidual,ZResidual);
     
     // We only take into account channels which are physically allowed
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GEMCoulombBarrierHE.cc,v 1.6 2006/06/29 20:22:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMChannel.cc,v 1.4 2006/06/29 20:22:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMProbability.cc,v 1.4 2006/06/29 20:22:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He6GEMProbability.cc,v 1.5 2006/06/29 20:22:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He8GEMProbability.cc,v 1.4 2006/06/29 20:22:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li6GEMProbability.cc,v 1.5 2006/06/29 20:22:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li7GEMProbability.cc,v 1.5 2006/06/29 20:22:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li8GEMProbability.cc,v 1.5 2006/06/29 20:22:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li9GEMProbability.cc,v 1.5 2006/06/29 20:22:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg22GEMProbability.cc,v 1.4 2006/06/29 20:22:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg23GEMProbability.cc,v 1.4 2006/06/29 20:22:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg24GEMProbability.cc,v 1.5 2006/06/29 20:22:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMProbability.cc,v 1.5 2006/06/29 20:22:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMProbability.cc,v 1.4 2006/06/29 20:22:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMProbability.cc,v 1.4 2006/06/29 20:22:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMProbability.cc,v 1.4 2006/06/29 20:22:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMProbability.cc,v 1.5 2006/06/29 20:22:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMProbability.cc,v 1.5 2006/06/29 20:22:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMProbability.cc,v 1.5 2006/06/29 20:22:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMProbability.cc,v 1.5 2006/06/29 20:22:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMProbability.cc,v 1.5 2006/06/29 20:22:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMProbability.cc,v 1.4 2006/06/29 20:22:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMProbability.cc,v 1.5 2006/06/29 20:22:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMProbability.cc,v 1.5 2006/06/29 20:22:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMProbability.cc,v 1.5 2006/06/29 20:22:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMProbability.cc,v 1.4 2006/06/29 20:23:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMProbability.cc,v 1.4 2006/06/29 20:23:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMProbability.cc,v 1.5 2006/06/29 20:23:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMProbability.cc,v 1.5 2006/06/29 20:23:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMProbability.cc,v 1.5 2006/06/29 20:23:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMProbability.cc,v 1.5 2006/06/29 20:23:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMProbability.cc,v 1.4 2006/06/29 20:23:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
